/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}

.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.hercl2 img{
  margin-top: 30px;
}
.hercl2 img {
  width: 39%;
}
#header {
  background: #00bcd4;
}
#topbar{
  height: 0px;
}
.mhr{
  flex-direction: column-reverse;
  padding-top: 0px;
}
.myheadform{
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 70px;
  border-radius: 20px;
}
.myheadform::before {
  width: 84%;
  height: 31%;
  top: -74px;
  left: 268px;
  background-size: 29%;
}
.myheadform h3{
  font-size: 23px;
  line-height: 29px;
  font-weight: 600;
}
.herocl1 img{
  margin-top: 20px;
  width: 72%;
}
.homesec2 {
  padding-top: 50px;
  text-align: center;
}
.hom2cl2 img {
  width: 66%;
  margin-top: 11px;
}
.fbox{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100%;
  padding: 20px 13px;
  padding-bottom: 1px;
}
.fbx2 h3 {
  font-size: 19px;
  padding-top: -50px;
  color: #000000;
}
.fbx2 {
  margin-left: 0px;
}
.fbx1::before{
  display: none;
}
.fbx1 img {
  width: 105px;
  height: 105px;
  margin-top: -26px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fbx1 {
  margin-left: 0px;
}
.dns{
  display: none;
}
.cntfrm {
  background: #000b27;
  text-align: center;
}
.maincntfrm {
  display: flex;
  justify-content: center;
}
.hs3cl1 img {
  width: 60%;
  margin-bottom: 20px;
}
.homesec3{
  text-align: center;
}
.hs3flxes{
  justify-content: center;
}
.payment {
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
}
.clpr {
  padding-right: 0px;
}
.payment img {
  width: 80%;
}
.topexpsec{
  background-size: cover;
}
.tpexrw h2{
  width: 73%;
}
.topexpo::before{
  width: 27%;
  height: 100px;
  right: -16px;
  top: -29px;
}
.topexpo{
  margin-bottom: 52px;
}
.tolbef::before{
  display: none;
}
.tolscl1 img{
  display: block;
}
.tolscl1 {
  width: 100%;
}
.tolscl2 img {
  width: 83%;
}
.toolsec{
  padding-bottom: 0px;
  background-size: cover;
  padding-top: 0px;
}
.tolscl1 p{
  display: none;
}
.tolscl1 h2{
  display: none;
}
.copyright{
  text-align: center;
}
.terms_priv {
  padding-top: 115px;
  padding-bottom: 30px;
}
.popcol2 .myheadform {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  border-radius: 20px;
}
.thankyou {
  padding-top: 150px;
  text-align: center;
  padding-bottom: 50px;
}
}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 75%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  background-position: left;
  background-size: cover;
  text-align: center;
  padding-top: 40px;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 h2 {
  font-size: 34px;
  line-height: 41px;
}
.herocl1 p{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}
.hercl2 img {
  width: 45%;
  margin-top: 30px;
}
.footer{
  padding-top: 30px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  text-align: center;
}
.fcol2  h3{
  text-align: center;
}
.fcol2 ul{
  padding-left: 120px;
}
.fcol3  h3{
  text-align: center;
}
.fcol3 ul{
  padding-left: 120px;
}
.sociallinks{
  text-align: center;
}
.popcol2::before{
  width: 100%;
  height: 372px;
  position: absolute;
  top: -46px;
  left: 1px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou img {
  width: 55%;
}
.thankyou h2{
  font-size: 26px;
}
.thankyou {
  padding-top: 50px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou p{
  line-height: 33px;
}
#header .logo img {
  width: 60%;
}
#header {
  background: #00bcd4;
}
#topbar{
  height: 0px;
}
.mhr{
  flex-direction: column-reverse;
  padding-top: 0px;
}
.myheadform{
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 20px;
  border-radius: 20px;
}
.myheadform::before{
  width: 100%;
  height: 31%;
  top: -59px;
  left: 134px;
  background-size: 29%;
}
.myheadform h3{
  font-size: 17px;
  line-height: 23px;
  font-weight: 600;
}
.herocl1 img{
  margin-top: 20px;
}
section.brand{
  display: none;
}
.homesec2{
  padding-top: 30px;
  text-align: center;
}
.hs2cl2 h2 {
  font-size: 34px;
}
.hom2cl2 img{
  margin-top: 0px;
}
.features{
  padding-top: 0px;
}
.fbox{
  width: 72%;
  margin-bottom: 20px;
}
.subject{
  display: none;
}
.cntfrm{
  background-image: none;
  background-color: #000b27;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
}
.cnfcl1 h2 {
  color: var(--twhite);
  font-size: 29px;
  font-weight: 600;
  line-height: 41px;
  text-align: center;
}
.maincntfrm {
  display: block;
}
.cntflx {
  margin: 20px 10px;
}
.hs3cl1 img{
  margin-bottom: 30px;
}
.homesec3{
  padding-bottom: 0px;
}
.hs3cl2 {
  text-align: center;
}
.payment{
  padding-top: 0px;
  text-align: center;
  padding-bottom: 0px;
}
.paycl1 p {
  line-height: 28px;
  font-size: 15px;
}
.tpexrw h2 {
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #ffffff;
  font-size: 35px;
}
.topexpsec{
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 20px;
}
.topexpo {
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  border: 1px solid #2196F3;
  margin-bottom: 35px;
}
.clpr{
  padding-right: 10px;
}
.pay{
  flex-direction: column-reverse;
}
.tolbef::before{
  display: none;
}
.tolscl1 img{
  display: block;
}
.tolscl1 {
  width: 100%;
}
.tolscl2 img {
  width: 83%;
}
.toolsec{
  padding-bottom: 0px;
  background-size: cover;
  padding-top: 0px;
}
.row.exprw {
  padding-top: 0px;
}
.exprw h2{
  line-height: 37px;
}
.exprw p {
  font-size: 15px;
  line-height: 29px;
}
.in_countbox {
  align-items: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.incoun_1 p {
  font-size: 14px;
  line-height: 19px;
}
.incoun_1 h3{
  font-size: 30px;
}
.incoun_1 img {
  width: 65px;
  height: 50px;
}
.frmrw1ca {
  width: 100%;
}
.frmrw2 {
  margin-top: 0px;
  flex-direction: column-reverse;
}
.col-lg-3.ffcl1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ffflxes img {
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
}
.ffflxes {
  display: block;
  margin-left: 5px;
  margin-right: 5px;
}
.dnfd{
  display: none;
}
.footerfrm {
  display: block;
}
.foo_flxes1 {
  width: 95%;
} 
.footerfrm{
  background-color: #2196F3;
  padding: 30px 25px;
  border-radius: 10px;
}
.footerfrm button{
  background-color: #000b27;
}
.copyright {
  text-align: center;
}
.copr2 ul li a{
  font-size: 13px;
}
.popupfrm .modal-body{
  margin-top: 0px;
}
.popupfrm .modal-content{
  border: none !important;
}
.terms_priv{
  text-align: center;
}
.thankyou .btn_blck{
  display: none;
}
}